@import url("https://fonts.googleapis.com/css?family=Noto+Serif:400,400i,700&display=swap");
@font-face{
	font-family: 'Open Sans Hebrew Condensed';
	src: url('OpenSansHebrewCondensed-Regular.woff2') format('woff2');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}
@font-face{
	font-family: 'Open Sans Hebrew Condensed Bold';
	src: url('OpenSansHebrewCondensed-Bold.woff2') format('woff2'),
	url('opensanshebrew-bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

p,
body,
header .navbar-default .navbar-nav>li>a,
.faq-accordion .panel-default>.panel-heading a,
.about-info .panel-title,
.af-info h2,
.attorney-info h4,
.plan-list h4,
.tooltip.top .tooltip-inner,
.tooltip.bottom .tooltip-inner,
.home4-cta p,
.tooltip.right .tooltip-inner,
.tooltip.left .tooltip-inner,
header .navbar-default .navbar-nav>li>a,
.attorney-info .share+p span,
.tab-custom .nav-tabs>li>a,
.tab-custom .nav-tabs>li>a:hover,
.tab-custom .nav-tabs>li>a:focus,
.attorney-content .cta-call a,
blockquote.style3 cite,
.quote-slider .item .col-md-8 cite span,
.attorney-info h4 span {
  font-family: 'Open Sans Hebrew Condensed';
}'

.attorney-info h4 span {
  color: #23527c;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Open Sans Hebrew Condensed Bold';
  color: #27496c;
  margin: 0;
}

blockquote.style4,
.heading-title,
.attorney-info h4 {
  font-family: 'Open Sans Hebrew Condensed Bold';
}
.form-main .wpcf7-submit {
	text-align: center;
}
.form-main input {
	height: 52px;
}
.home-info4 a, .form-main .wpcf7-submit, .slider-info a, .question-btn, .mobile-btn  {
	font-family: Open Sans Hebrew Condensed;
	font-size: 22px!important;
}
.home4-cta h5 {
  font-size: 75px;
	font-family: 'Open Sans Hebrew Condensed';
	line-height: 1.3;
}

header .navbar-default .navbar-nav>li>a {
  font-size: 18px;
}

.attorney-info>div>div>citeб .slider-info h1  {
  font-family: 'Open Sans Hebrew Condensed Bold';
}

.attorney-info h4 span,
body,
p {
  font-size: 18px;
	line-height: 1.4;
}
.faq-accordion .panel-default>.panel-heading a, .lead   {
	font-size: 25px;
	 font-family: 'Open Sans Hebrew Condensed';
}
.title-faq,
.faq-head>.heading-title {
  font-size: 40px;
}
.quote-style2 h3 {
	font-size: 40px;
}
.practice-style2 .icon-video i.fa {
  font-size: 50px !important;
  color: red;
}
#wpcf7-f645-o1 > form > div.form-main > div.col-sm-6.col-phone {
	    padding-left: 0;
}
.attorney-info h4 {
  font-size: 30px;
}
.home-info4 h3 {
    font-size: 40px;
    line-height: 45px;
}
.home4-services h4, .home4-features li h4, .quote-tab-group li h4   {
    font-size: 25px;
}
.home4-cta p, .faq-head p {
    font-size: 35px;
	font-family: 'Open Sans Hebrew Condensed';
}
.d-flex>li:last-child {
	margin: 0 15px 0 0;
}
blockquote.style4 {
  font-family: Noto\ serif;
  font-size: 22px;
  line-height: 35px;
  padding: 0 35px 0 0;
  border-right: 3px solid #cb132d;
  border-left: none;
  margin-bottom: 65px
}

.dual-info:after {
  content: "";
  background: #fff;
  height: 1000px;
  width: 49%;
  position: absolute;
  top: 0;
  left: 0
}

.col-md-push-3 {
  right: 0;
  left: 0
}

.phone-communication .fa.fa-phone {
  -webkit-transform: rotate(-95deg) translate(0, 0);
  -ms-transform: rotate(-95deg) translate(0, 0);
  transform: rotate(-95deg) translate(0, 0)
}

.home4-services>p {
  min-height: 96px
}

.popup-close {
  right: 96%
}

.home4-features {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  justify-content: flex-end;
}

.email-communication .communication-icon,
.facebook-communication .communication-icon,
.phone-communication .communication-icon,
.watsapp-communication .communication-icon {
  right: 30px
}

header .navbar-default .navbar-nav>li {
  margin-right: 50px
}

.fa.fa-phone {
  -webkit-transform: rotate(-95deg) translate(-6px, 6px);
  -ms-transform: rotate(-95deg) translate(-6px, 6px);
  transform: rotate(-95deg) translate(-6px, 6px)
}

.wpcf7-email,
.wpcf7-tel,
.wpcf7-text {
  height: 50px;
  padding: 0 25px 0 50px !important;
  font-size: 15px;
  color: #333 !important;
  border: none !important;
  background: 0 0;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  border-radius: 0;
  border-radius: 0
}

.dual-info .container>.row>.col-md-6:first-child {
  padding: 0 40px 0 0
}

.quriobotWidgetButton {
  left: 0 !important;
  right: auto !important
}

.dual-info .container>.row>.col-md-6:last-child {
  padding: 0 0 0 40px;
}

.follow>a>.fa {
  color: #fff
}

#wpcf7-f177-o3 input {
  text-align: right
}

#wpcf7-f177-o3 .wpcf7-submit {
  text-align: center
}

.follow>a {
  position: relative
}

.follow>a:hover>.fa {
  background-color: #27496c
}

.follow>a:first-child>.fa {
  padding-right: 12px
}

.follow>a>.fa {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  background-color: #cb132d;
  padding-right: 9px;
  padding-top: 7px;
  -webkit-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s
}

.footer4-contact h3:after {
  content: "";
  height: 3px;
  width: 100px;
  background: #cb132d;
  position: absolute;
  bottom: -20px;
  right: 0
}

.cinfo p i {
  position: absolute;
  top: 6px;
  right: 0;
  font-size: 13px
}

.cinfo p {
  margin-bottom: 7px;
  position: relative;
  padding-right: 27px
}

.wpcf7-form>p {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse
}

.wpcf7 input[type=email], .wpcf7 input[type="tel"], input[type=text]{
  text-align: right
}

.quote-style2 h3::after {
  content: "";
  background: #cb132d;
  height: 3px;
  width: 100px;
  position: absolute;
  bottom: -30px;
  right: 0
}

.quote-style2 {
  padding-right: 100px;
  background: url(/wp-content/uploads/2020/07/quote-rtl-min.png) no-repeat right top
}

.quote-tab-group li {
  float: right;
  margin: 0 0 0 70px
}

.home4-features li {
  padding-right: 115px
}

.quote-tab-group li:last-last {
  margin-left: 0
}

.home4-features li span {
  right: 15px
}

#custom_html-6>.textwidget {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex
}

header .topbar .tb-right span i {
  margin-left: 3px
}

header .topbar .tb-left span i {
  margin-left: 6px
}

.navbar-right {
  float: left !important;
  margin-left: -15px
}

.items>.item {
  display: block;
  font-size: 18px;
  line-height: 20px;
  font-weight: 300;
  position: relative;
  padding-right: 25px;
  margin: 8px 0;
}

.slider-info a,
.home-info4 a {
  font-size: 22px;
}

.slider-flex {
  display: flex;
  flex-direction: row-reverse;
  align-items: center;
}

.slider-info h1 {
  line-height: 1.3 !important;
}

.items>.item::before {
  display: block;
  content: '';
  position: absolute;
  right: 3px;
  top: 8px;
  width: 6px;
  height: 6px;
  background: #cb132d;
  transform: rotate(45deg);
}

.navbar-header {
  float: right
}

.attorney-info h4 span {
  color: #23527c;
}

.practice-style2 img {
  position: absolute;
  z-index: 999;
  top: 35%;
  right: 45%;
  opacity: .7
}

header .topbar .tb-right span i {
  margin-left: 6px;
}

.attorney-info .col-md-5 {
  padding-left: 40px;
}

.fa.fa-phone-square {
  transform: rotate(-90deg);
}

.practice-style2 .icon-video {
  top: 40%;
}

.practice-style2 h4 {
  top: 90%;
}

.video-block {
  display: flex;
  justify-content: center;
}

.panel-heading.active>a {
  color: #fff !important;
}

.practice-style2 .icon-video i.fa {
  font-size: 80px !important;
  color: red;
}

.faq-accordion .panel-default>.panel-heading a i {
  width: 40px;
  height: 40px;
  background: #27496c;
  color: #fff;
  position: absolute;
  top: 50%;
  margin-top: -20px;
  left: 4px;
  line-height: 40px;
  text-align: center;
  font-size: 16px
}

.faq-accordion.accordion-style3 .panel-default>.panel-heading a i {
  left: 6px
}

#wpcf7-f645-o1>form, #wpcf7-f1397-o1>form {
  height: 100%
}

.form-main input {
  text-align: right
}

#wpcf7-f645-o1>form>.form-main>div.col-select {
  padding-left: 0
}

#wpcf7-f645-o1>form>.form-main>div.col-name {
  padding-right: 10px
}

.attorney-content .form-main textarea {
  text-align: right
}

.attorney-content .form-main .custom-select {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: reverse;
  -ms-flex-direction: row-reverse;
  flex-direction: row-reverse;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start
}

.form-main .custom-select i {
  color: #989898;
  font-size: 18px;
  position: absolute;
  left: 15px;
  right: auto;
  line-height: 48px;
  z-index: 0
}

.form-main .custom-select select {
  margin-top: 0 !important
}

.form-main .custom-select select {
  padding: 0 20px 0 263px
}

@media only screen and (max-width:1200px) {
  .form-main .custom-select select {
    padding: 0 20px 0 190px
  }

  header .navbar-default .navbar-nav>li {
    margin-right: 15px;
  }
}
  .slider-flex {
    margin: 0;
  }

  .slider-flex>div {
    padding: 0;
  }
@media only screen and (max-width:991px) {
  .slider-flex {
    flex-direction: column;
  }

  .quote-style2 {
    padding: 43px 15px 15px 77px;
    background: url(/wp-content/uploads/2020/07/quote.png.pagespeed.ce_.png) no-repeat left 270px;
  }

  .slider-info {
    margin: 50px 0;
  }

  .practice-block {
    width: 100% !important;
  }

  .pull-right.check-img {
    margin-bottom: 50px;
  }

  header .navbar-default .navbar-nav>li>a {
    font-size: 16px;
  }

  header .navbar-default .navbar-nav>li {
    margin-right: 15px;
  }

  .el-1 {
    order: 1;
  }

  .el-2 {
    order: 2;
  }

  .el-3 {
    order: 3;
  }

  .el-4 {
    order: 4;
  }

  .slider-info {
    padding-right: 5%;
  }
}

@media only screen and (min-width:991px) {
  .col-md-push-6 {
    right: 50% !important
  }
}

.faq-accordion.accordion-style3 .panel-default>.panel-heading a {
  padding: 19px 25px 19px 55px;
}

@media only screen and (min-width:768px) and (max-width:992px) {
  .cinfo p {
    padding-right: 22px;
    font-size: 14px
  }

  .quote-style2 {
    padding: 43px 77px 15px 15px;
    background: url(/wp-content/uploads/2020/07/quote-rtl-min.png) no-repeat right 310px
  }
}

@media only screen and (min-width:250px) and (max-width:767px) {
  .quote-style2 {
    padding: 70px 20px;
    background: 0 0
  }

  header .navbar-default .navbar-nav>li {
    margin-right: 0px;
  }
	.home4-cta p, .faq-head p {
		font-size: 20px;	
	}
  .practice-style2 .icon-video {
    left: 42%;
  }
  .padding-bottom-70,
  .padding-vertical-70 {
    padding-bottom: 50px !important;
  }

  .mob-padding.padding-top-100.padding-bottom-70 {
    padding-top: 50px !important;
  }

  #menu-menu-main-ar,
  .mobile-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse
  }

  .home4-services>p {
    min-height: 10px
  }

  .popup-close {
    right: 90%
  }

  .navbar-header {
    float: right;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between
  }

  .form-main .custom-select select {
    padding: 0 20px 0 20px
  }

  .form-main,
  .home4-features,
  .tabs.quote-tab-group {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column
  }

  .el-1,
  .form-main .col-phone {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1
  }

  .el-2,
  .form-main .col-select {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2
  }

  .el-3,
  .form-main .px-form {
    -webkit-box-ordinal-group: 4;
    -ms-flex-order: 3;
    order: 3
  }

  .el-4,
  .form-main .text-center {
    -webkit-box-ordinal-group: 5;
    -ms-flex-order: 4;
    order: 4
  }

  .navbar-toggle,
  .navbar-toggle:focus,
  .navbar-toggle:hover {
    margin-top: 10px
  }

  #custom_html-5>.custom-html-widget>span {
    margin-left: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center
  }

  header .topbar .tb-left span {
    margin-right: 0
  }

  header .navbar-default .custom-logo-link {
    margin-left: auto
  }

  .form-main>.col-phone,
  .form-main>div.col-select {
    padding-left: 0;
    padding-right: 0
  }

  header .navbar-default .custom-logo-link {
    padding: 13px 15px 5px
  }

  .navbar-default .navbar-collapse,
  .navbar-default .navbar-form {
    top: 66px
  }

  .bg-gray3.dual-info.padding-top-100.padding-bottom-70>div {
    padding-top: 60px !important
  }

  .bg-gray3.dual-info.padding-top-100.padding-bottom-70>div .col-md-6:first-child {
    padding-bottom: 60px !important
  }

  .home-info4>h3 {
    padding-top: 0 !important
  }

  .navbar-right {
    float: right !important;
    margin-right: 10px
  }
}

.practice-style2 {
  max-width: 800px;
  width: 100%;
  height: 452px;
}

.slider-flex {
  width: 100%;
}

@media only screen and (max-width:550px) {
  header .topbar .tb-left span {
    font-size: 10px
  }
	.faq-accordion .panel-default>.panel-heading a, .lead {
		font-size: 16px;
	}
  .home4-cta h5 {
    font-size: 30px;
  }
	.quote-style2 h3 {
		font-size: 35px;
	}
}

@media only screen and (max-width:350px) {
  header .topbar .tb-left span {
    font-size: 8px
  }
}

.wpcf7-response-output {
  text-align: right !important
}
#wpcf7-f659-o2 .wpcf7-form-control-wrap, #wpcf7-f1396-o2 .wpcf7-form-control-wrap {
	background-color: #fff;
	min-width: 100%;
	text-align: right;
}
#wpcf7-f659-o2 .wpcf7-submit, #wpcf7-f1396-o2 .wpcf7-submit {
	width: 100%;
    background-color: #cb132d;
    color: #fff;
    padding: 15px 30px;
    border: 2px solid #cb132d;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    min-width: 170px;
    -webkit-transition-duration: .7s;
    -o-transition-duration: .7s;
    transition-duration: .7s;
	margin-top: 5%;
}
#wpcf7-f659-o2 > form > p, #wpcf7-f1396-o2 > form > p {
	display: flex;
	flex-direction: column;
}
#wpcf7-f659-o2 .wpcf7-submit:hover, #wpcf7-f1396-o2 .wpcf7-submit:hover {
    background-color: #fff;
    color: #cb132d;
}